@charset "utf-8";
/* CSS Document */

#mod_product {
}

	#mod_product #photo {
		text-align: center
	}
	
		#mod_product #show_photo {
		}
			#mod_product #show_photo img {
				max-width: 90%;
				max-height: 400px
			}
		#mod_product #photo .gallery-div {
			margin-bottom: 15px
		}
		#mod_product #photo .gallery-div .gallery ul li { list-style: none }
	
	#mod_product #info {
	}
	
		#mod_product #info .val {
			height: 50px;
		}
			#mod_product #info .val .text {
				width: 30%
			}
				#mod_product #info .val .text,
				#mod_product #info .val .vprint {
					line-height: 35px;
				}
				
				
			#mod_product #info .val .value {
				width: 70%
			}
				/*SELECT*/
				#mod_product #info .val .value select {
					width: 100%
				}	
				#mod_product #info .val input#amount {
					width: 50px;
					text-align: center
				}
				
				/*STOCK*/
				#mod_product #info .val .noavaible,
				#mod_product #info .val .avaible {
					color: #FFFFFF;
					padding: 8px 30px 8px 30px;
					text-align: center;
					background-repeat: no-repeat;
					background-position: 20px center ;
				}
					#mod_product #info .val .avaible {
						background-image: url(../../images_template/wrapper/avaible.png);
						background-color: #45b002 
					}
					#mod_product #info .val .noavaible {
						background-image: url(../../images_template/wrapper/noavaible.png);
					}
						#mod_product #info .val .noavaible1 { background-color: #feea35; color:#000000; }
						#mod_product #info .val .noavaible2 { background-color: #fe7235 }
						#mod_product #info .val .noavaible3 { background-color: #ff0000 }
	
	/*PRICE*/
	#mod_product #price {
		margin: 20px 0 20px 0;
		text-align: center;
		color: #3e46cd;
		font-size: 26px;
		line-height: 20px;
		font-weight: bold
	}
		#mod_product #price .price-old {
			color: #1a1a17;
			font-size: 16px;
			font-weight: normal;
			text-decoration: line-through
		}
	
	#mod_product #product-bnt {
		margin-bottom: 15px;
	}
		#mod_product #product-bnt #product-add-to-cart {
			padding-top: 15px;
			padding-bottom: 15px;
			font-size: 20px;
		}
		#mod_product #product-bnt #wishlist-add,
		#mod_product #product-bnt #wishlist-delete {
			font-size: 14px;
			color: #D20000;
			border-color: #D20000;
		}
			#mod_product #product-bnt #wishlist-delete,
			#mod_product #product-bnt #wishlist-add:hover{
				color: #FFFFFF;
				background-color: #D20000;
			}
		#mod_product #product-bnt #product-question {
			font-size: 14px;
		}
		#mod_product #product-bnt #product-best-price {
			font-size: 14px;
		}
	
	#mod_product #description {
		margin-bottom: 15px;
	}
		#mod_product #description ul {
			padding-left: 20px;
			padding-right: 20px;
		}
		#mod_product #description ul li {
			list-style: outside;
			padding-left: 10px;
			padding-bottom: 5px;
		}

	

@media only screen and (max-width: 991px){
	#mod_product #photo {
		margin-bottom: 15px
	}
}